#
# spec file for package perl-Alien-Build
#
# Copyright (c) 2020 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


Name:           perl-Alien-Build
Version:        2.23
Release:        bp155.2.8
%define cpan_name Alien-Build
Summary:        Build external dependencies for use in CPAN
License:        Artistic-1.0 OR GPL-1.0-or-later
Group:          Development/Libraries/Perl
URL:            https://metacpan.org/release/%{cpan_name}
Source0:        https://cpan.metacpan.org/authors/id/P/PL/PLICEASE/%{cpan_name}-%{version}.tar.gz
Source1:        cpanspec.yml
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  perl
BuildRequires:  perl-macros
BuildRequires:  perl(Capture::Tiny) >= 0.17
BuildRequires:  perl(ExtUtils::CBuilder)
BuildRequires:  perl(ExtUtils::MakeMaker) >= 6.64
BuildRequires:  perl(ExtUtils::ParseXS) >= 3.30
BuildRequires:  perl(FFI::CheckLib) >= 0.11
BuildRequires:  perl(File::Which) >= 1.10
BuildRequires:  perl(File::chdir)
BuildRequires:  perl(JSON::PP)
BuildRequires:  perl(List::Util) >= 1.33
BuildRequires:  perl(Path::Tiny) >= 0.077
BuildRequires:  perl(Test2::API) >= 1.302096
BuildRequires:  perl(Test2::V0) >= 0.000060
BuildRequires:  perl(Text::ParseWords) >= 3.26
Requires:       perl(Capture::Tiny) >= 0.17
Requires:       perl(ExtUtils::CBuilder)
Requires:       perl(ExtUtils::MakeMaker) >= 6.64
Requires:       perl(ExtUtils::ParseXS) >= 3.30
Requires:       perl(FFI::CheckLib) >= 0.11
Requires:       perl(File::Which) >= 1.10
Requires:       perl(File::chdir)
Requires:       perl(JSON::PP)
Requires:       perl(List::Util) >= 1.33
Requires:       perl(Path::Tiny) >= 0.077
Requires:       perl(Test2::API) >= 1.302096
Requires:       perl(Text::ParseWords) >= 3.26
%{perl_requires}
# MANUAL BEGIN
BuildRequires:  pkg-config
# MANUAL END

%description
This module provides tools for building external (non-CPAN) dependencies
for CPAN. It is mainly designed to be used at install time of a CPAN
client, and work closely with Alien::Base which is used at runtime.

%prep
%setup -q -n %{cpan_name}-%{version}
find . -type f ! -path "*/t/*" ! -name "*.pl" ! -path "*/bin/*" ! -path "*/script/*" ! -name "configure" -print0 | xargs -0 chmod 644

%build
perl Makefile.PL INSTALLDIRS=vendor OPTIMIZE="%{optflags}"
make %{?_smp_mflags}

%check
make test

%install
%perl_make_install
%perl_process_packlist
%perl_gen_filelist

%files -f %{name}.files
%defattr(-,root,root,755)
%doc author.yml Changes Changes.Alien-Base Changes.Alien-Base-Wrapper Changes.Alien-Build-Decode-Mojo Changes.Test-Alien example README SUPPORT
%license LICENSE

%changelog
* Sat May 16 2020 Tina Müller <timueller+perl@suse.de>
  updated to 2.23
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  2.23      2020-05-15 18:36:59 -0400
  - Workaround apparent bug in pkgconf + arm64 (gh#196)
* Wed May  6 2020 Tina Müller <timueller+perl@suse.de>
  updated to 2.22
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  2.22      2020-05-05 07:02:49 -0600
  - Added dynamic_dir method to Alien::Base (gh#191, shawnlaffan++)
* Sun Apr 12 2020 <timueller+perl@suse.de>
- updated to 2.21
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  2.21      2020-04-11 08:27:21 -0600
  - Fix the handling of version regular expression for the Prefer::SortVersions
    plugin to handle regular expressions with multiple capture groups (gh#189)
  2.20      2020-04-10 06:21:54 -0600
  - xs_ok does a better workaround for faux fork on cygwin (gh#153, gh#187, gh#188)
  2.19      2020-04-09 02:56:14 -0600
  - Production release identical to 2.18_01
  2.18_01   2020-04-03 10:06:45 -0600
  - Add Build::Copy plugin (gh#186)
* Sat Mar 21 2020 <timueller+perl@suse.de>
- updated to 2.17
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  2.17      2020-03-19 21:03:39 -0600
  - Production release identical to 2.16_01
  2.16_01   2020-03-17 13:56:13 -0600
  - Probe::Vcpkg adds include property (gh#184)
  - Build::Autoconf will now copy .dll files from bin to dynamic
    directory on MSWin32 (gh#183)
* Tue Mar 17 2020 <timueller+perl@suse.de>
- updated to 2.15
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  2.15      2020-03-16 06:53:31 -0600
  - Tests on Windows will use the system temp directory rather than
    a temp directory under the install directory. A temp directory
    under the install directory was used to work around typically
    Linux systems that have noexec set on /tmp.  Since this is less
    normal on Windows, and can cause mkpath errors if the install
    directory is too deep we will use the windows system temp directory.
    (gh#181, gh#182)
* Mon Mar 16 2020 <timueller+perl@suse.de>
- updated to 2.14
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  2.14      2020-03-15 12:49:17 -0600
  - Added ffi_name property to Probe::Vcpkg plugin (gh#179)
  - Documentation fixes (gh#180)
* Tue Mar 10 2020 <timueller+perl@suse.de>
- updated to 2.12
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  2.12      2020-03-09 10:02:37 -0600
  - Fixed bug where Probe::Vcpkg plugin doesn't set version probe hook
    property (gh#178)
  2.11      2020-03-09 03:04:49 -0600
  - Production release identical to 2.10
  2.10_01   2020-03-08 17:13:05 -0600
  - Probe::Vcpkg plugin defaults to name property (gh#177)
  2.09_01   2020-03-08 09:58:17 -0600
  - Added Alien::Build::Plugin::Probe::Vcpkg (gh#3, gh#175)
* Sun Feb 16 2020 <timueller+perl@suse.de>
- updated to 2.08
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  2.08      2020-02-15 17:16:30 -0700
  - Production release identical to 2.07_01
  2.07_01   2020-02-14 19:00:22 -0700
  - Fix Alien::Build::Interpolate bug introduced in 2.06_01 (gh#171)
  2.06_01   2020-02-14 12:23:02 -0700
  - Several helpers for Alien::Build::Interpolate::Default no longer
    require Aliens if the tools are already found in the PATH (gh#168)
  - Better document dynamic vs. static libraries in AlienAuthor and FAQ
    documents (gh#110, gh#169)
  - Prefer nmake or gmake over dmake on Windows, even if Perl is
    configured to use dmake (gh#95, gh#170)
  2.05_01   2020-02-11 15:19:01 -0700
  - Fix bug where the autoconf plugin could use the wrong configure if
    there is another "configure" script somewhere in the PATH on Windows
    (gh#166, gh#167)
* Fri Feb  7 2020 <timueller+perl@suse.de>
- updated to 2.04
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  2.04      2020-02-05 19:05:32 -0700
  - Production release identical to 2.03_01
  2.03_01   2020-02-04 21:29:35 -0700
  - Add use strict to generated ::Installl::Files modules (gh#162, gh#163)
* Wed Feb  5 2020 <timueller+perl@suse.de>
- updated to 2.02
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  2.02      2020-02-04 13:12:49 -0700
  - Production release identical to 2.01_01
  2.01_01   2020-02-03 10:51:43 -0700
  - Prefer Decode::HTML if HTML::Parser is already installed and Mojolicious
    or Mojo::DOM58 are not (gh#160)
* Mon Feb  3 2020 <timueller+perl@suse.de>
- updated to 2.00
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  2.00      2020-02-02 06:25:13 -0700
  - Production release identical to 2.00
  1.99_01   2020-01-30 12:57:33 -0700
  - Decode::Mojo plugin remembers which version of Mojo::DOM it is using (gh#159)
* Fri Jan 31 2020 <timueller+perl@suse.de>
- updated to 1.98
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.98      2020-01-30 07:53:10 -0700
  - Production release identical to 1.97_01
  1.97_01   2020-01-29 09:22:14 -0700
  - Added OO interface to Alien::Base::Wrapper (gh#157, gh#158)
  - Added mm_args2 method to Alien::Base::Wrapper (gh#157, gh#158)
  - Added WriteMakefile function to Alien::Base::Wrapper (gh#157, gh#158)
* Tue Jan 28 2020 <timueller+perl@suse.de>
- updated to 1.96
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.96      2020-01-27 09:05:36 -0700
  - Production release identical to 1.95_01
  1.95_01   2020-01-25 19:57:31 -0700
  - Reduced prereqs to Alien::Base::Wrapper down to Perl 5.6
    (the rest of Alien-Build still requires 5.8) (gh#156)
  - Remove dep on Module::Load (gh#155)
* Tue Dec 17 2019 <timueller+perl@suse.de>
- updated to 1.94
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.94      2019-12-16 12:17:26 -0700
  - Prefer tar.exe on Windows if it is bsdtar (gh#150)
  - Prefer tar.exe on Windows for unzip if it is bsdtar (gh#151, gh#152)
* Tue Dec 10 2019 <timueller+perl@suse.de>
- updated to 1.93
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.93      2019-12-09 02:22:44 -0700
  - curl plugin not used unless required -J option is supported.
    (gh#147, gh#148)
* Tue Nov 19 2019 Pedro Monreal Gonzalez <pmonrealgonzalez@suse.com>
- Update spec file
* Tue Nov  5 2019 <timueller+perl@suse.de>
- updated to 1.92
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.92      2019-11-04 04:33:57 -0700
  - Require Test2::API 1.302096 for features used in test suite.
  1.91      2019-11-01 20:19:19 -0600
  - Fix bug where Test::Alien::Diag could crash for Aliens without
    dynamic libraries.
  1.90      2019-11-01 16:15:32 -0700
  - Added Test::Alien::Diag (gh#142)
  - Test::Alien ffi_ok add api option. (gh#143)
* Thu Sep 26 2019 <timueller+perl@suse.de>
- updated to 1.89
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.89      2019-09-25 07:58:39 -0600
  - Production release identical to 1.88_01
  1.88_01   2019-09-24 11:53:18 -0600
  - Add options cbuilder_check amd cbuilder_config to Test::Alien xs_ok
    function (gh#140, Test-Alien-CPP#3, Test-Alien-CPP#4)
  1.87_01   2019-09-24 07:38:31 -0600
  - Test::Alien directive with_subtest will attempt to catch SEGV and bail
    on on test file with a helpful diagnostic.  The prove util frequently
    does not provide a useful diagnostic for SEGV on its own (gh#138, gh#139).
* Mon Sep 16 2019 <timueller+perl@suse.de>
- updated to 1.86
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.86      2019-09-13 06:27:21 -0600
  - PAUSE permission fix
* Sat Aug 31 2019 <timueller+perl@suse.de>
- updated to 1.85
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.85      2019-08-30 14:19:16 -0400
  - Production release identical to 1.84_01
  1.84_01   2019-08-26 10:59:58 -0400
  - Delay removal of temp files for Test::Alien till `make clean` instead of
    test termination on Windows (only) to avoid warning on test termination.
    (gh#130, gh#136)
* Tue Aug 20 2019 Stephan Kulow <coolo@suse.com>
- updated to 1.83
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.83      2019-08-19 18:31:19 -0400
  - Production release identical to 1.81_01
  1.82_01   2019-08-18 19:47:10 -0400
  - Stricter Perl::Critic policies (gh#135)
  1.81_01   2019-08-16 19:16:33 -0400
  - Fix log class inheritence bug.
  1.80_01   2019-08-15 20:52:50 -0400
  - Use Perl::Critic Freenode policies for development (gh#128)
  - Add new configurable log class (gh#123)
* Tue Jul 16 2019 Stephan Kulow <coolo@suse.com>
- updated to 1.79
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.79      2019-07-15 14:26:16 -0400
  - Fix CBuilder probe plugin on platforms where /tmp is mounted noexec (gh#133, gh#134)
* Mon Jul  1 2019 Stephan Kulow <coolo@suse.com>
- updated to 1.78
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.78      2019-06-30 21:31:23 -0400
  - Production release identical to 1.77_01
  1.77_01   2019-06-28 12:08:12 -0400
  - _alien/alien.json file is generated using ->canonical(1) for reproducibility
    (gh#132 Grinnz++ for the suggestion)
  - _alien/alien.json file is generated using ->ascii to avoid warnings / errors
    when unicode is included in install/runtime properties.
    (gh#132 Grinnz++ for the suggestion)
* Mon Jun 24 2019 Stephan Kulow <coolo@please-enter-an-email-address>
- updated to 1.76
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.76      2019-06-23 11:01:08 -0400
  - Production release identical to 1.75_01
  1.75_01   2019-06-07 15:06:30 -0400
  - Download::Negotiate defaults to Deocde::Mojo instead of Decode::HTML for
    share installs that require parsing an HTML index (gh#127, gh#115).
* Fri May 24 2019 Stephan Kulow <coolo@suse.com>
- updated to 1.74
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.74      2019-05-22 08:43:10 -0400
  - Check if share directory exists before clean_install
    (gh#114, gh#126 zmughal++ for the report)
* Tue May 21 2019 Stephan Kulow <coolo@suse.com>
- updated to 1.73
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.73      2019-05-20 14:49:10 -0400
  - Production release identical to 1.72_01
  1.72_01   2019-05-11 04:12:13 -0600
  - Merged Alien-Build-Plugin-Decode-Mojo into this dist (gh#18)
  - Put Alien -l flags first in xs_ok (gh#121 kiwiroy++)
  1.71_01   2019-04-30 05:41:40 -0400
  - Add clean_install hook (gh#111, gh#114)
  - EXPERIMENTAL Add mm_install method to Alien::Build::MM (gh#111, gh#114)
  - EXPERIMENTAL CAUTION Add alien_clean_install target to Makefile generated
    by Alien::Build::MM (gh#111, gh#114)
  1.70_01   2019-04-29 18:57:53 -0400
  - Add alien_clean target for Alien::Build::MM (gh#118, gh#119)
* Sun Apr 28 2019 Stephan Kulow <coolo@suse.com>
- updated to 1.69
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.69      2019-04-27 10:59:10 -0400
  - Add runtime property ffi_checklib (gh#117)
    Related to https://github.com/Perl5-FFI/FFI-CheckLib/issues/13
  1.68      2019-04-23 04:57:49 -0400
  - Add decoder property to Download::Negotiate plugin (gh#115, gh#116)
* Tue Apr 23 2019 Stephan Kulow <coolo@suse.com>
- updated to 1.67
  see /usr/share/doc/packages/perl-Alien-Build/Changes.Alien-Base-Wrapper
* Fri Apr 12 2019 Stephan Kulow <coolo@suse.com>
- updated to 1.65
  see /usr/share/doc/packages/perl-Alien-Build/Changes.Alien-Base-Wrapper
* Tue Apr  9 2019 Stephan Kulow <coolo@suse.com>
- updated to 1.63
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.63      2019-04-08 17:19:03 -0400
  - Documentation improvements
  - Fixed bug in Test::Alien::Build alienfile_skip_if_missing_prereqs
    where subtest / test was always skipped regardless of requirements.
    It now (correctly) only skips if there are missing requirements.
* Sat Mar 30 2019 Stephan Kulow <coolo@suse.com>
- updated to 1.62
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.62      2019-03-27 11:34:00 -0400
  - Production release identical to 1.61_01
  1.61_01   2019-03-25 15:35:06 -0400
  - Add hook property `version` for probe hook (gh#99, gh#100).
  - Improvements for Fetch CurlCommand plugin (gh#101).
* Wed Mar 13 2019 Stephan Kulow <coolo@suse.com>
- updated to 1.60
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.60      2019-03-01 03:16:23 -0500
  - Documentation improvemens.  (gh#50, gh#84).
  1.59_01   2019-02-27 21:40:24 -0500
  - Fix test fail for download negotiation plugin introduced in 1.58_01
    which was expressed on systems without curl installed.
  1.58_01   2019-02-27 12:50:20 -0500
  - Prefer Fetch::CurlCommand over Fetch::HTTPTiny for https when:
  * Net::SSLeay and IO::Socket::SSL are not installed
  * AND curl is installed
  * AND curl supports https
    This makes AB more reliable on platforms like OS X when openssl
    is broken without a third party package system like homebrew,
    and on older Perls like 5.8.x where Net::SSLeay frequently does
    not install or pass tests.
    The existing behavior of prefer Fetch::HTTPTiny when:
  * Net::SSLeay and IO::Socket::SSL are already installed
  * OR the URL is http
  * OR curl is not already installed
    is still in effect. (gh#93, gh#94)
  1.57_01   2019-02-26 08:52:34 -0500
  - Test unzip command before blindly using it (tests were already
    being made for tarballs) (gh#90)
  1.56_01   2019-02-24 14:09:23 -0500
  - Prefer Alien::unzip over Archive::Zip.  The latter turns out to be broken
    on one platform or another for much of the time.  (gh#74, gh#89).
* Mon Feb 25 2019 Stephan Kulow <coolo@suse.com>
- updated to 1.55
  see /usr/share/doc/packages/perl-Alien-Build/Changes.Alien-Base-Wrapper
* Sun Feb 10 2019 Stephan Kulow <coolo@suse.com>
- updated to 1.52
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.52      2019-02-09 05:45:12 -0500
  - Use $alien->libs -L flags to help find system dynamic libs.
* Sun Jan 20 2019 Stephan Kulow <coolo@suse.com>
- updated to 1.51
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.51      2019-01-19 14:23:23 -0500
  - cmake plugin sets CMAKE_INSTALL_LIBDIR:PATH to lib for share installs
    for cmake projects using GNUInstallDirs on platforms that default to
    something other than lib.
* Thu Jan 17 2019 Stephan Kulow <coolo@suse.com>
- updated to 1.50
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.50      2019-01-16 12:55:08 -0500
  - Removed temp testing files unintentionally included in the previous
    release.
  - Require ExtUtils::MakeMaker 6.64, for Alien::Build::MM, which can
    sometimes have its BUILD_REQUIRES or TEST_REQUIRES overridden by
    Dist::Zilla otherwise.
* Thu Dec  6 2018 Stephan Kulow <coolo@suse.com>
- updated to 1.49
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.49      2018-11-04 15:22:40 -0500
  - Added Alien::Build::Plugin::Test::Mock
  - Added alienfile_skip_if_missing_prereqs function to Test::Alien::Build
  - Remove run-time dependency on Test2::Suite
    Test2::API is still a run-time dependency, but that has
    been in-core since 5.26.
* Fri Jul  6 2018 coolo@suse.com
- updated to 1.48
  see /usr/share/doc/packages/perl-Alien-Build/Changes
* Tue Jun 26 2018 coolo@suse.com
- updated to 1.46
  see /usr/share/doc/packages/perl-Alien-Build/Changes
* Mon Jun  4 2018 coolo@suse.com
- updated to 1.43
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.43      2018-06-03 06:41:28 -0400
  - Documentation fixes
  - Use a custom site.config to ensure libraries are installed in lib
    and not lib64 or lib/64 for share installs
* Thu May 10 2018 coolo@suse.com
- updated to 1.42
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.42      2018-05-09 08:19:18 -0400
  - Corrected typo for install_prop->{old}->{prefix} (had been preifx)
* Wed Apr 25 2018 coolo@suse.com
- updated to 1.41
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.41      2018-04-24 06:19:18 -0400
  - before and after directives in alienfile triggers requirement on Alien::Build 1.40
  1.40_01   2018-04-12 09:21:05 -0400
  - Add before and after directives to alienfile syntax
* Tue Apr 10 2018 coolo@suse.com
- updated to 1.39
  see /usr/share/doc/packages/perl-Alien-Build/Changes
  1.39      2018-03-09 05:51:47 -0500
  - Production release identical to 1.38_01
  1.38_01   2018-03-01 03:27:29 -0500
  - Additional testing diagnostics
  1.37      2018-02-23 10:13:44 -0500
  - Fixed cmake test which would fail without a C++ compiler (gh#53 ppisar++)
  1.36      2018-02-05 10:51:59 -0500
  - Production release identical to 1.35_01
  1.35_01   2017-12-28 12:42:56 -0500
  - Improve diagnostic in command line extraction test
  1.34_01   2017-12-27 10:30:10 -0500
  - Add env_interpolate meta property.
  - PkgConfig plugins now attempt to set PKG_CONFIG environment variable during build
  1.33_01   2017-11-08 11:54:19 -0500
  - Improve diagnostic for partially installed Alien error
  1.32      2017-11-03 13:15:35 -0400
  - Add ALIEN_INSTALL_NETWORK environment variable.  Set to false if you don't
    want to allow network fetch.
  1.31_01   2017-10-31 16:50:52 -0400
  - Fix testing prereq bug introduced in 1.30_01.
  1.30_01   2017-10-31 14:24:15 -0400
  - Add prefer property to Download::Negotiate plugin
  1.29_01   2017-10-30 09:54:22 -0400
  - Fix bug in Alien::Base::Wrapper where -l flags were being ignored by EUMM
  - MSYS plugin works with ffi build
  - Windows specific fixes for Alien::Base::Wrapper
  - Removed optional dependency on Test::Exec
  1.28      2017-10-29 19:39:19 -0400
  - Production release identical to 1.27_01
  1.27_01   2017-10-27 10:26:18 -0400
  - Fix incompatibility with older versions of ExtUtils::MakeMaker where test
    directive in alienfile was ignored.
  1.26_01   2017-10-25 12:28:58 -0400
  - Fix Test::Alien bug where -L could be placed after directories specified in %%Config
    (this was already handled correctly by Alien::Base::Wrapper).
  - Remove cpp and C++ options for xs_ok (I don't believe these were used in practice
    and were issuing deprecation warnings for a while).
  - A number of documentation errors have been fixed (jjatria++ leto++)
* Tue Oct 10 2017 coolo@suse.com
- initial package 1.25
  * created by cpanspec 1.78.08
